# Generated by Django 3.2 on 2023-08-01 07:14

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0009_alter_mobil_kategori_mobil'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pricelist',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True, null=True)),
                ('updated_at', models.DateTimeField(auto_now=True, null=True)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('typex', models.TextField(null=True)),
                ('manual', models.TextField(null=True)),
                ('matic', models.TextField(null=True)),
                ('id_mobil', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='rizq_sanjaya_app.mobil')),
            ],
        ),
    ]
